## nvimpager 0.13.0

=== debian/changelog ===
nvimpager (0.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1126874)

 -- Michael Lloyd <michael@micl.dev>  Tue, 03 Feb 2026 20:58:26 +1100
