=== debian/control ===
Source: nvimpager
Section: text
Priority: optional
Maintainer: Michael Lloyd <michael@micl.dev>
Build-Depends:
 debhelper-compat (= 13),
 lua-busted <!nocheck>,
 neovim <!nocheck>,
 procps <!nocheck>,
 scdoc
Standards-Version: 4.7.3
Homepage: https://github.com/lucc/nvimpager
Vcs-Browser: https://salsa.debian.org/micl/nvimpager
Vcs-Git: https://salsa.debian.org/micl/nvimpager.git
Rules-Requires-Root: no

Package: nvimpager
Architecture: all
Depends: ${misc:Depends}, neovim (>= 0.9.0)
Description: neovim-based pager with syntax highlighting
 nvimpager uses neovim as a pager to display files with syntax
 highlighting. It can be used as a replacement for less or more,
 and can be set as the $PAGER environment variable for viewing
 manpages, git diffs, and other command output.
 .
 Features include syntax highlighting using neovim's highlighting
 engine, a "cat mode" for printing highlighted output directly to
 the terminal, and automatic mode switching based on content length.
