=== debian/rules ===
#!/usr/bin/make -f

export PREFIX = /usr

%:
	dh $@

override_dh_auto_build:
	$(MAKE) nvimpager.configured nvimpager.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	export TERM=dumb && $(MAKE) test BUSTED='busted --exclude-tags=ppa,v10'
endif

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/nvimpager
